.menu-section {
    background: #35838d;
}


span.h4, span.d-none.d-sm-block.call {
    color: rgb(53, 131, 141);
}
a.h4.nav-phone{

  color: rgb(1, 46, 51);
  font-weight: 400;
  font-size: 28px;
}

.menu-section .nav-link{
	/*padding: 0;*/
}
.menu-section .nav-link:hover{
	background-color:#c4dde0;
	color: #012e33 !important; 
}

.menu-section ul.navbar-nav li a{
	color: #ffffff !important;
	font-size: 16px;
	text-transform: uppercase;
  font-family: 'Arimo', sans-serif !important;
	font-weight: 400;
}
.dropdown-menu{
	background-color:#c4dde0 !important;
	/*margin-top: -10px;*/
}
.dropdown-menu a.nav-link.dropdown-item{
	color: #333333 !important;
	font-size: 16px;
	text-transform: uppercase;
  font-family: 'Arimo', sans-serif !important;
	font-weight: 400;
	text-transform: capitalize;

}
.dropdown-menu a.nav-link.dropdown-item:hover{
	color: #012e33 !important;	
	background-color: #ffffff;
}

.navbar{
	padding: 0 !important;
}
.navbar-brand{
	padding-top: 15px !important;
}
ul{
	/*list-style-position: inside !important;*/
}

section#primary img {
    max-height: 300px;
    text-align: center;
    margin: 0 auto;
    border: 2px solid #d3d4d9;
    max-width:100% !important;
    padding: 2px;
    border-radius: 2px;
    margin-right: 15px;
}
li{
	list-style: none;
}



p.lead.white {
    font-size: 20px !important;
}
#page-sub-header{
	/*padding: 40px;*/
}



.container.gallery-container {
  /*  background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    padding: 30px 50px;*/
}


.tz-gallery {
    /*padding: 40px;*/
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    /*opacity: 1;*/
}

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
}


#bottom-gallery{
    padding: 15px 40px 40px 0;
}

h1.wooman {
    font-size: 24px;
}






/*---------responsive-------*/

@media only screen and (min-width: 320px) and (max-width: 480px){
	.menu-section {
    position: absolute;
    /* top: 0; */
    left: 0;
    right: 0;
    z-index: 1;
    width: 100%;
}

	.menu-section {
    position: absolute;
    /* top: 0; */
    left: 0;
    right: 0;
    z-index: 1;
    width: 100%;
}
.navbar-collapse{
	flex-basis: 0 !important;
}
a.h4.nav-phone{
	font-size: 20px;
}
nav.navbar.navbar-expand-md.navbar-light {
    margin: 0 auto;
}
.navbar-toggler{
	background-color: #ffffff !important;
	padding: 0;
	margin:0;
}
button.navbar-toggler {
    margin: 0 auto;
}


}


@media only screen and (min-width: 481px) and (max-width: 767px){

.menu-section {
    position: absolute;
    /* top: 0; */
    left: 0;
    right: 0;
    z-index: 1;
    width: 100%;
}
.navbar-collapse{
	flex-basis: 0 !important;
}
a.h4.nav-phone{
	font-size: 20px;
}
nav.navbar.navbar-expand-md.navbar-light {
    margin: 0 auto;
}
.navbar-toggler{
	background-color: #ffffff !important;
	padding: 0;
	margin:0;
}
button.navbar-toggler {
    margin: 0 auto;
}	
}



